#r--masonry-theme * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    text-align: left
}

#r--masonry-theme .r--masonry-theme {
    width: 100%;
    float: left
}

    #r--masonry-theme .r--masonry-theme .r--load-more {
        position: static !important;
        height: auto !important
    }

    #r--masonry-theme .r--masonry-theme .animate {
        opacity: 0
    }

    #r--masonry-theme .r--masonry-theme .error-sort {
        text-align: center
    }

    #r--masonry-theme .r--masonry-theme .r--header {
        margin-bottom: 5px
    }

    #r--masonry-theme .r--masonry-theme .r--filter-review {
        border-bottom: none
    }

    #r--masonry-theme .r--masonry-theme select {
        border: none;
        background: #f2f2f2
    }

    #r--masonry-theme .r--masonry-theme .r--star-head {
        width: auto
    }

    #r--masonry-theme .r--masonry-theme .r--grid {
        clear: both
    }

    #r--masonry-theme .r--masonry-theme .r--item-body {
        padding: 0 7px 7px
    }

    #r--masonry-theme .r--masonry-theme .r--grid-item {
        min-height: 125px;
        border-radius: 5px;
        float: left;
        margin: 0 0 15px;
        width: calc(100% - 8px);
        border: 1px solid #ddd;
        padding: 10px;
        background: #fff;
        overflow: hidden
    }

        #r--masonry-theme .r--masonry-theme .r--grid-item.r--grid-img {
            padding: 0
        }

    #r--masonry-theme .r--masonry-theme .r--item-head {
        overflow: hidden;
        border-top-left-radius: 3.5px;
        border-top-right-radius: 3.5px;
        position: relative;
        min-height: 32px;
        float: left;
        width: 100%
    }

        #r--masonry-theme .r--masonry-theme .r--item-head.r--item-head-img {
            background: #000;
            max-height: 280px
        }

            #r--masonry-theme .r--masonry-theme .r--item-head.r--item-head-img .r--img {
                margin-left: auto !important;
                margin-right: auto !important;
                width: 100%;
                height: auto;
                max-width: 100%;
                min-height: 133px;
                vertical-align: middle;
                cursor: -webkit-zoom-in;
                cursor: zoom-in
            }

    #r--masonry-theme .r--masonry-theme .r--item-head-img .r--author {
        background: hsla(0,0%,100%,.9)
    }

    #r--masonry-theme .r--masonry-theme .r--author {
        background: #f2f2f2;
        max-width: 90%;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        float: left;
        margin: -2px 0 0 -2px
    }

        #r--masonry-theme .r--masonry-theme .r--author.r--author-img {
            position: absolute;
            bottom: 8px;
            left: 9px
        }

        #r--masonry-theme .r--masonry-theme .r--author .r--show-setting {
            margin-right: 7px;
            float: left
        }

            #r--masonry-theme .r--masonry-theme .r--author .r--show-setting .r--avatar-default, #r--masonry-theme .r--masonry-theme .r--author .r--show-setting img {
                margin-right: 0 !important
            }

    #r--masonry-theme .r--masonry-theme .r--date-review {
        opacity: .5;
        display: block;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        max-width: 100%;
        float: left;
        margin-top: 5px
    }

    #r--masonry-theme .r--masonry-theme .r--item-body {
        float: left;
        width: 100%;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px
    }

        #r--masonry-theme .r--masonry-theme .r--item-body .r--item-body-top {
            float: left;
            width: 100%;
            margin-top: 12px
        }

        #r--masonry-theme .r--masonry-theme .r--item-body .r--like-icon.dislike, #r--masonry-theme .r--masonry-theme .r--item-body .r--like-icon.like {
            margin-right: 12px
        }

        #r--masonry-theme .r--masonry-theme .r--item-body .r--mobile-item {
            float: left;
            width: 100%;
            margin: 5px 0 0
        }

            #r--masonry-theme .r--masonry-theme .r--item-body .r--mobile-item .r--date-review {
                margin-top: 0
            }

            #r--masonry-theme .r--masonry-theme .r--item-body .r--mobile-item time.r--date-review {
                float: left;
                margin-top: 0;
                max-width: calc(100% - 25px);
                text-overflow: ellipsis;
                white-space: nowrap;
                overflow: hidden
            }

            #r--masonry-theme .r--masonry-theme .r--item-body .r--mobile-item img {
                float: right;
                padding: 8px 0;
                cursor: pointer
            }

    #r--masonry-theme .r--masonry-theme .r--stars-author {
        float: left
    }

        #r--masonry-theme .r--masonry-theme .r--stars-author .r--flag-country {
            display: inherit;
            margin-left: 10px
        }

            #r--masonry-theme .r--masonry-theme .r--stars-author .r--flag-country .flag-icon {
                width: 16px
            }

    #r--masonry-theme .r--masonry-theme .r--content-review, #r--masonry-theme .r--masonry-theme .r--title-review {
        text-align: left;
        float: left;
        width: 100%
    }

    #r--masonry-theme .r--masonry-theme .r--title-review {
        font-weight: 700;
        margin: 7px 0 0;
        font-size: 1.1em !important
    }

    #r--masonry-theme .r--masonry-theme .r--content-review {
        margin: 6px 0 0
    }

    #r--masonry-theme .r--masonry-theme .r--reply-helpul {
        margin: 6px 0 0;
        width: 100%
    }

    #r--masonry-theme .r--masonry-theme .r--helpul-item {
        margin: 0 3px 0 0 !important
    }

        #r--masonry-theme .r--masonry-theme .r--helpul-item.r--show-setting {
            margin-right: 14px
        }

            #r--masonry-theme .r--masonry-theme .r--helpul-item.r--show-setting .r--like-icon.dislike, #r--masonry-theme .r--masonry-theme .r--reply-review {
                margin-right: 0
            }

        #r--masonry-theme .r--masonry-theme .r--helpul-item:hover .r--like-title {
            text-decoration: underline;
            cursor: pointer
        }

        #r--masonry-theme .r--masonry-theme .r--helpul-item svg {
            float: left
        }

    #r--masonry-theme .r--masonry-theme .r--reply-review svg {
        margin-right: 5px
    }

    #r--masonry-theme .r--masonry-theme .r--like-icon {
        margin-left: 0
    }

    #r--masonry-theme .r--masonry-theme .r--like-title {
        margin-left: 5px;
        color: #000
    }

#r--masonry-theme .r--image-wrapper {
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 3px;
    float: left;
    overflow: hidden
}

    #r--masonry-theme .r--image-wrapper.r--img-active {
        border: 1px solid #f5f5f5
    }

    #r--masonry-theme .r--image-wrapper img {
        width: 100%;
        height: auto;
        max-width: 100%;
        max-height: unset !important
    }

#r--masonry-theme .fr-product-info {
    float: left;
    width: 100%;
    padding: 10px;
    border-top: 1px solid #ddd;
    margin-top: 10px
}

    #r--masonry-theme .fr-product-info .r--router-feature {
        width: 100%;
        float: left
    }

        #r--masonry-theme .fr-product-info .r--router-feature .r--feature-img {
            margin-right: 10px
        }

            #r--masonry-theme .fr-product-info .r--router-feature .r--feature-img.r--img-active {
                border: 1px solid #d9d9d9
            }

        #r--masonry-theme .fr-product-info .r--router-feature .r--feature-info {
            float: left;
            width: calc(100% - 60px)
        }

            #r--masonry-theme .fr-product-info .r--router-feature .r--feature-info.r--not-img {
                width: 100%
            }

            #r--masonry-theme .fr-product-info .r--router-feature .r--feature-info span {
                color: #333
            }

                #r--masonry-theme .fr-product-info .r--router-feature .r--feature-info span.r--rate {
                    color: #fff
                }

            #r--masonry-theme .fr-product-info .r--router-feature .r--feature-info .frp-handle, #r--masonry-theme .fr-product-info .r--router-feature .r--feature-info .frp-title {
                float: left;
                width: 100%;
                line-height: 1.2
            }

            #r--masonry-theme .fr-product-info .r--router-feature .r--feature-info .frp-title {
                font-weight: 700;
                margin-bottom: 3px
            }

            #r--masonry-theme .fr-product-info .r--router-feature .r--feature-info .r--rate, #r--masonry-theme .fr-product-info .r--router-feature .r--feature-info .r--star-active, #r--masonry-theme .fr-product-info .r--router-feature .r--feature-info .r--total-review {
                float: left
            }

            #r--masonry-theme .fr-product-info .r--router-feature .r--feature-info .r--star-active {
                margin-right: 5px !important;
                width: 15px
            }

    #r--masonry-theme .fr-product-info.fr-product-info-640 {
        padding: 10px 0 0
    }

        #r--masonry-theme .fr-product-info.fr-product-info-640 .r--router-feature .r--feature-img {
            width: 40px;
            height: 40px;
            margin-right: 5px
        }

        #r--masonry-theme .fr-product-info.fr-product-info-640 .r--router-feature .r--feature-info {
            width: calc(100% - 45px)
        }

#r--masonry-theme .r--hide-scroll {
    overflow: hidden !important
}

#r--masonry-theme .r--text-limit {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

#r--masonry-theme .r--showing {
    line-height: 2 !important;
    padding-bottom: 10px
}

#r--masonry-theme .r--filter-link {
    background: #f2f2f2;
    padding: 6px 12px;
    border-radius: 3px;
    cursor: pointer
}

    #r--masonry-theme .r--filter-link .r--filter-icon {
        height: 13px;
        border-radius: 0 !important
    }

    #r--masonry-theme .r--filter-link span {
        line-height: 1.23;
        float: left;
        margin: 0 9px 0 5px
    }

    #r--masonry-theme .r--filter-link .r--select {
        overflow: hidden;
        text-overflow: clip;
        white-space: nowrap
    }

        #r--masonry-theme .r--filter-link .r--select.r--icon-down {
            width: 8px
        }

#r--masonry-theme .r--filter-wrapper {
    float: right;
    padding-bottom: 20px
}

    #r--masonry-theme .r--filter-wrapper .r--sortBy span {
        float: left
    }

#r--masonry-theme .r--filter-review.r--filter-mobile {
    margin-top: 5px
}

    #r--masonry-theme .r--filter-review.r--filter-mobile .r--filter-button {
        margin-right: 7px;
        margin-top: 5px
    }

    #r--masonry-theme .r--filter-review.r--filter-mobile .r--sort-button {
        margin-top: 5px
    }

    #r--masonry-theme .r--filter-review.r--filter-mobile .r--filter-icon {
        margin-right: 7px !important
    }

    #r--masonry-theme .r--filter-review.r--filter-mobile .r--showing {
        line-height: 1.7 !important
    }

#r--masonry-theme .r--btn {
    border: none;
    min-width: 50px;
    border-radius: 3px;
    padding: 9px 15px
}

#r--masonry-theme .r--loading-wp {
    position: relative;
    background: hsla(0,0%,100%,.8);
    min-height: 250px
}

    #r--masonry-theme .r--loading-wp .r--loading-bg {
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 2000;
        background: hsla(0,0%,100%,.8);
        padding-top: 150px
    }

#r--masonry-theme .r--loading-pedding {
    float: left;
    width: 100%;
    height: 24px;
    text-decoration: none !important
}

    #r--masonry-theme .r--loading-pedding ul {
        margin: 0 auto;
        text-align: center
    }

        #r--masonry-theme .r--loading-pedding ul li {
            width: 6px;
            height: 6px;
            margin: 0;
            list-style-type: none;
            -webkit-transition: all .5s ease;
            transition: all .5s ease;
            border-radius: 50%;
            display: inline-block
        }

            #r--masonry-theme .r--loading-pedding ul li:first-child {
                -webkit-animation: right-1 1s infinite alternate;
                animation: right-1 1s infinite alternate;
                background-color: #999;
                -webkit-animation-delay: .1s;
                animation-delay: .1s
            }

@-webkit-keyframes right-1 {
    0% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px)
    }

    to {
        -webkit-transform: translateY(6px);
        transform: translateY(6px)
    }
}

#r--masonry-theme .r--loading-pedding ul li:nth-child(2) {
    -webkit-animation: right-2 1s infinite alternate;
    animation: right-2 1s infinite alternate;
    background-color: #999;
    -webkit-animation-delay: .2s;
    animation-delay: .2s
}

@-webkit-keyframes right-2 {
    0% {
        -webkit-transform: translateY(-7px);
        transform: translateY(-7px)
    }

    to {
        -webkit-transform: translateY(7px);
        transform: translateY(7px)
    }
}

#r--masonry-theme .r--loading-pedding ul li:nth-child(3) {
    -webkit-animation: right-3 1s infinite alternate;
    animation: right-3 1s infinite alternate;
    background-color: #999;
    -webkit-animation-delay: .3s;
    animation-delay: .3s
}

@-webkit-keyframes right-3 {
    0% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px)
    }

    to {
        -webkit-transform: translateY(8px);
        transform: translateY(8px)
    }
}

#r--masonry-theme .r--like-loading {
    display: inline-block
}

    #r--masonry-theme .r--like-loading ul {
        display: inline-block;
        margin: 0 auto
    }

        #r--masonry-theme .r--like-loading ul li {
            width: 2px;
            height: 2px;
            margin: 2px;
            list-style-type: none;
            -webkit-transition: all .5s ease;
            transition: all .5s ease;
            border-radius: 50%
        }

            #r--masonry-theme .r--like-loading ul li:first-child {
                -webkit-animation: right-1 1s infinite alternate;
                animation: right-1 1s infinite alternate;
                background-color: #333;
                -webkit-animation-delay: .1s;
                animation-delay: .1s
            }

@keyframes right-1 {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    to {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }
}

#r--masonry-theme .r--like-loading ul li:nth-child(2) {
    -webkit-animation: right-2 1s infinite alternate;
    animation: right-2 1s infinite alternate;
    background-color: #333;
    -webkit-animation-delay: .2s;
    animation-delay: .2s
}

@keyframes right-2 {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    to {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }
}

#r--masonry-theme .r--like-loading ul li:nth-child(3) {
    -webkit-animation: right-3 1s infinite alternate;
    animation: right-3 1s infinite alternate;
    background-color: #333;
    -webkit-animation-delay: .3s;
    animation-delay: .3s
}

@keyframes right-3 {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    to {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }
}

#r--masonry-theme #r--review-theme .r--image-empty {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

#r--masonry-theme .r--op-04 {
    opacity: .4
}

#r--masonry-theme .r--f-left {
    float: left
}

#r--masonry-theme .r--f-right {
    float: right;
    padding-bottom: 10px
}

#r--masonry-theme .r--hide-scroll {
    padding-right: calc(100vw - 100%)
}

#r--masonry-theme .cls-star {
    fill: #ffb102
}

#r--masonry-theme .r--loading-el {
    display: inline-block;
    background: #333;
    pointer-events: none;
    width: 5px;
    height: 5px;
    border-radius: 50%
}

#r--masonry-theme .r--stars .r--total-view {
    width: 100%
}

#r--masonry-theme .r--stars-item {
    display: inline-block;
    position: relative
}

    #r--masonry-theme .r--stars-item svg {
        float: left;
        margin-right: 2.8px
    }

        #r--masonry-theme .r--stars-item svg.last {
            margin-right: 0
        }

#r--masonry-theme .r--star-gray-active {
    float: left;
    overflow: hidden;
    top: 0;
    left: 0;
    position: absolute;
    margin: 0
}

    #r--masonry-theme .r--star-gray-active > span {
        position: absolute;
        left: 0
    }

#r--masonry-theme img.r--avatar-img {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    float: left;
    margin-right: 7px !important
}

    #r--masonry-theme img.r--avatar-img.r--img-reply {
        width: 33px;
        height: 33px
    }

#r--masonry-theme .r--overview .r--overview-left {
    float: left;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex
}

    #r--masonry-theme .r--overview .r--overview-left .r--star-block {
        float: left;
        text-align: center;
        margin: 32px 8px 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

        #r--masonry-theme .r--overview .r--overview-left .r--star-block .r--stars-item {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            margin: auto
        }

        #r--masonry-theme .r--overview .r--overview-left .r--star-block.r--star-600 {
            margin-left: 50px;
            margin-right: 50px
        }

        #r--masonry-theme .r--overview .r--overview-left .r--star-block.r--star-850 {
            margin-left: 25px;
            margin-right: 25px
        }

        #r--masonry-theme .r--overview .r--overview-left .r--star-block.r--star-1200 {
            margin-left: 50px;
            margin-right: 50px
        }

    #r--masonry-theme .r--overview .r--overview-left .r--rateList {
        float: left;
        margin-left: 8px;
        width: 100%
    }

        #r--masonry-theme .r--overview .r--overview-left .r--rateList .r--total-bar-default {
            min-width: 150px;
            max-width: 320px
        }

        #r--masonry-theme .r--overview .r--overview-left .r--rateList.r--rate-min {
            max-width: calc(100% - 100px);
            display: inline-block
        }

            #r--masonry-theme .r--overview .r--overview-left .r--rateList.r--rate-min .r--total-bar-default {
                min-width: 90px
            }

        #r--masonry-theme .r--overview .r--overview-left .r--rateList.r--rate-600 {
            width: 360px;
            margin-right: 32px
        }

        #r--masonry-theme .r--overview .r--overview-left .r--rateList.r--rate-850 {
            width: 400px;
            margin-left: 16px;
            margin-right: 32px
        }

        #r--masonry-theme .r--overview .r--overview-left .r--rateList.r--rate-1200 {
            width: 400px;
            margin-left: 18px;
            margin-right: 64px
        }

#r--masonry-theme .r--overview .r--overview-left-mobi {
    display: inline-block
}

    #r--masonry-theme .r--overview .r--overview-left-mobi .r--star-block {
        margin-top: 10px;
        float: unset;
        margin-bottom: 25px
    }

    #r--masonry-theme .r--overview .r--overview-left-mobi .r--rateList {
        width: 100%;
        margin-left: 0;
        max-width: 100% !important
    }

#r--masonry-theme .r--header {
    float: left;
    width: 100%;
    margin-bottom: 10px
}

    #r--masonry-theme .r--header h3 {
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        line-height: 33px;
        margin: 0
    }

#r--masonry-theme .r--title-average {
    color: #333;
    font-size: 1.0833em;
    width: 100%;
    display: inline-block;
    line-height: 1.16;
    text-align: center
}

#r--masonry-theme .r--stars_average {
    line-height: 1.32;
    font-size: 2.333em;
    color: #333;
    text-align: center;
    font-weight: 700
}

#r--masonry-theme .r--total-view {
    display: inline-block;
    margin-top: 7px;
    white-space: nowrap;
    line-height: 1.16;
    text-align: center
}

#r--masonry-theme .r--rateList {
    table-layout: unset !important;
    margin: 0;
    background-color: unset !important;
    border: none !important;
    overflow: unset !important
}

    #r--masonry-theme .r--rateList * {
        overflow: inherit !important
    }

    #r--masonry-theme .r--rateList eval, #r--masonry-theme .r--rateList td, #r--masonry-theme .r--rateList th, #r--masonry-theme .r--rateList tr {
        margin: 0;
        background-color: unset !important;
        border: none !important
    }

    #r--masonry-theme .r--rateList td {
        padding: 10px 5px !important
    }

#r--masonry-theme .r--rate-name {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    padding-right: 10px !important;
    line-height: 1;
    white-space: nowrap;
    font-weight: 400 !important
}

    #r--masonry-theme .r--rate-name.r--rate-name-mobile {
        padding-right: 7px !important
    }

        #r--masonry-theme .r--rate-name.r--rate-name-mobile svg {
            margin-left: 1px
        }

    #r--masonry-theme .r--rate-name div {
        min-height: 16px
    }

#r--masonry-theme .r--rate-numeral {
    width: 100%;
    vertical-align: bottom
}

#r--masonry-theme .r--total-bar-default {
    background: #f2f2f2;
    border: none;
    height: 3px;
    width: 100%;
    float: left;
    margin-top: -5px
}

#r--masonry-theme .r--flex-center {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

#r--masonry-theme .r--center-middle {
    display: inline-block;
    float: left;
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    -webkit-transform: translate(-50%,-50%) !important;
    transform: translate(-50%,-50%) !important;
    max-height: 100%;
    max-width: 100%
}

#r--masonry-theme .r--noneBack {
    background: 0 0
}

#r--masonry-theme .r--bar_bak_gray {
    background: #ebebeb;
    height: 3px;
    float: left;
    position: relative;
    min-width: 10px
}

#r--masonry-theme .r--bar-active {
    float: right;
    width: 9px;
    position: relative;
    height: 3px
}

#r--masonry-theme .r--rate-percent-default {
    background: #fff;
    border: 1px solid #d0d0d0;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #333;
    min-width: 14.5px;
    text-align: center;
    line-height: 100%;
    left: 50%;
    padding: 2px 5px !important;
    position: absolute;
    bottom: 8px;
    word-break: normal !important;
    transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%)
}

    #r--masonry-theme .r--rate-percent-default .r--rate-after {
        z-index: 2;
        border-color: #fff transparent transparent;
        border-width: 2.4px 1.3px 0;
        bottom: -2.3px
    }

    #r--masonry-theme .r--rate-percent-default .r--rate-after, #r--masonry-theme .r--rate-percent-default .r--rate-before {
        display: inline-block;
        border-style: solid;
        height: 0;
        left: 50%;
        position: absolute;
        width: 0;
        -webkit-transform: translate(-50%);
        transform: translate(-50%)
    }

    #r--masonry-theme .r--rate-percent-default .r--rate-before {
        border-color: #d0d0d0 transparent transparent;
        border-width: 3.5px 2.3px 0;
        bottom: -4.2px
    }

#r--masonry-theme .r--rateList .r--disable {
    pointer-events: none;
    opacity: .6
}

#r--masonry-theme .r--overview-right {
    display: inline-block
}

    #r--masonry-theme .r--overview-right.r--overview-right-mobi {
        width: 100%;
        margin-bottom: 5px;
        margin-top: 20px
    }

#r--masonry-theme .r--image-items {
    display: inline-block;
    margin-top: 8px;
    margin-bottom: 15px
}

    #r--masonry-theme .r--image-items ul {
        margin: 4px 0
    }

        #r--masonry-theme .r--image-items ul img {
            cursor: -webkit-zoom-in;
            cursor: zoom-in
        }

    #r--masonry-theme .r--image-items h4 {
        font-size: 1.0833em;
        margin: 5px 0
    }

    #r--masonry-theme .r--image-items li {
        background: #ebebeb;
        border-radius: 3px;
        border: 1px solid #ebebeb;
        margin: 5px 5px 0 0 !important;
        width: 50px;
        height: 50px;
        text-align: center;
        position: relative;
        overflow: hidden;
        display: inline-block
    }

        #r--masonry-theme .r--image-items li img {
            width: 100%;
            max-height: none
        }

        #r--masonry-theme .r--image-items li:last-child {
            margin-right: 0
        }

        #r--masonry-theme .r--image-items li.r--more-img {
            background: 0 0;
            border-radius: 3px;
            border: 1px solid #ddd
        }

            #r--masonry-theme .r--image-items li.r--more-img img {
                width: auto;
                cursor: pointer
            }

#r--masonry-theme .r--app-write-review .r--button {
    border: 1px solid transparent;
    font-weight: 700;
    min-width: 121px;
    padding: 0 7px;
    margin-left: 10px
}

#r--masonry-theme .r--list-filter {
    display: inline-block;
    width: 100%;
    margin-bottom: 8px
}

    #r--masonry-theme .r--list-filter ul {
        display: contents;
        margin: 0
    }

    #r--masonry-theme .r--list-filter .r--title-filter {
        margin-right: 5px
    }

    #r--masonry-theme .r--list-filter li {
        position: relative;
        display: inline-block;
        padding: 6px 11px !important;
        min-width: 62px;
        text-align: center;
        line-height: 1.2;
        border: 1px solid #c7c7c7;
        border-radius: 3px;
        margin: 0 5px 7px 0 !important;
        font-weight: 400
    }

        #r--masonry-theme .r--list-filter li:hover .r--close {
            display: inline-block
        }

        #r--masonry-theme .r--list-filter li .r--close {
            display: none;
            position: absolute;
            cursor: pointer;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: hsla(0,0%,100%,.82);
            border-radius: 30px;
            text-align: center;
            line-height: 27px
        }

        #r--masonry-theme .r--list-filter li.r--clear-all {
            border: none;
            padding: 4px 5px;
            padding-left: 2px !important
        }

            #r--masonry-theme .r--list-filter li.r--clear-all.r--clear-all-mobi {
                width: 100%
            }

            #r--masonry-theme .r--list-filter li.r--clear-all a {
                color: initial;
                text-decoration: underline
            }

#r--masonry-theme .r--filter-review {
    float: left;
    width: 100%;
    margin-top: 20px;
    border-bottom: 1px solid #f2f2f2
}

    #r--masonry-theme .r--filter-review select {
        color: rgba(51,51,51,.45);
        padding: 2.5px 20px 2.5px 15px;
        border-radius: 3px;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none
    }

        #r--masonry-theme .r--filter-review select::-ms-expand {
            display: none
        }

#r--masonry-theme .r--filter, #r--masonry-theme .r--sortBy {
    float: right
}

    #r--masonry-theme .r--filter .r--filter-icon, #r--masonry-theme .r--sortBy .r--filter-icon {
        margin-right: 7px !important
    }

    #r--masonry-theme .r--sortBy span {
        display: inline-block
    }

#r--masonry-theme .r--filter {
    margin-right: 10px
}

#r--masonry-theme .r--wrapper-select {
    display: inline-block;
    position: relative
}

    #r--masonry-theme .r--wrapper-select:before {
        content: "";
        height: 0;
        width: 0;
        position: absolute;
        top: 11px;
        right: 9px;
        border-left: 3.5px solid transparent;
        border-right: 3.5px solid transparent;
        border-top: 3.5px solid #9f9797
    }

#r--masonry-theme .el-icon-arrow-left:after {
    content: url(https://cdn.review.com/v/images/prev-left.svg);
    margin-left: -2px
}

#r--masonry-theme .el-icon-arrow-left:before, #r--masonry-theme .el-icon-arrow-right:before {
    display: none
}

#r--masonry-theme .el-icon-arrow-right:after {
    content: url(https://cdn.review.com/v/images/next-right.svg);
    margin-left: 2px
}

#r--masonry-theme .el-icon-arrow-left, #r--masonry-theme .el-icon-arrow-right {
    margin-top: 2px
}

#r--masonry-theme .r--deactive-click {
    pointer-events: none
}

#r--masonry-theme .r--loading-pagination {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: hsla(0,0%,100%,.8)
}

    #r--masonry-theme .r--loading-pagination ul {
        position: absolute;
        top: 45%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%)
    }

#r--masonry-theme .r--text-load-more {
    color: initial;
    background: #f2f2f2;
    border-radius: 5px;
    padding: 6px 17px;
    line-height: 1.2;
    font-weight: 700
}

    #r--masonry-theme .r--text-load-more:hover {
        text-decoration: underline
    }

#r--masonry-theme #r--review-theme .r--load-more, #r--masonry-theme .r--loading-reviews {
    float: left;
    width: 100%;
    text-align: center;
    margin: 25px 0;
    color: #3d4246
}

    #r--masonry-theme #r--review-theme .r--load-more a, #r--masonry-theme .r--loading-reviews a {
        display: inline-block
    }

#r--masonry-theme .r--imgLoad {
    z-index: 99;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}

#r--masonry-theme .r--like {
    float: left
}

    #r--masonry-theme .r--like-count, #r--masonry-theme .r--like-icon, #r--masonry-theme .r--like-loading, #r--masonry-theme .r--like-title, #r--masonry-theme .r--like svg {
        margin: 0 0 0 3px;
        float: left;
        line-height: 100%
    }

#r--masonry-theme .r--like-count {
    margin-left: 5px;
    float: left
}

#r--masonry-theme .r--like svg {
    width: 15.762px
}

#r--masonry-theme .r--like .like svg {
    margin-top: -4px
}

#r--masonry-theme .r--like .dislike svg {
    margin-bottom: -2px
}

#r--masonry-theme .r--like .r--icon-like .cls-1, #r--masonry-theme .r--like .r--icon-like .cls-2 {
    fill: none;
    stroke: #999;
    stroke-linejoin: round
}

#r--masonry-theme .r--like .r--icon-like .cls-1 {
    stroke-linecap: round
}

#r--masonry-theme .r--like .r--icon-dislike .cls-1, #r--masonry-theme .r--like .r--icon-dislike .cls-2 {
    fill: none;
    stroke: #999;
    stroke-linejoin: round
}

#r--masonry-theme .r--like .r--icon-dislike .cls-1 {
    stroke-linecap: round
}

#r--masonry-theme .r--reply-helpul svg {
    height: 20px
}

#r--masonry-theme .r--icon-reply {
    width: 21.125px;
    margin-top: 1px
}

    #r--masonry-theme .r--icon-reply .cls-1 {
        fill: none;
        stroke: #999
    }

    #r--masonry-theme .r--icon-reply .cls-2, #r--masonry-theme .r--icon-reply .cls-4 {
        fill: transparent;
        stroke: #999
    }

    #r--masonry-theme .r--icon-reply .cls-2 {
        stroke-linecap: round
    }

    #r--masonry-theme .r--icon-reply .cls-3 {
        -webkit-clip-path: url(#clip-path);
        clip-path: url(#clip-path)
    }

    #r--masonry-theme .r--icon-reply .cls-5 {
        stroke: none
    }

#r--masonry-theme .r--like-active .r--icon-dislike .cls-1, #r--masonry-theme .r--like-active .r--icon-dislike .cls-2, #r--masonry-theme .r--like-active .r--icon-like .cls-1, #r--masonry-theme .r--like-active .r--icon-like .cls-2, #r--masonry-theme .r--like-active .r--icon-reply .cls-1, #r--masonry-theme .r--like-active .r--icon-reply .cls-2, #r--masonry-theme .r--like-active .r--icon-reply .cls-4 {
    stroke: #333
}

#r--masonry-theme .r--tools-tip .text {
    display: none
}

#r--masonry-theme .r--author {
    padding: 3px 12px 3px 3px;
    border-radius: 50px;
    font-weight: 700;
    text-align: left;
    line-height: 25px;
    min-width: 80px
}

    #r--masonry-theme .r--author.r--no-author {
        padding: 3px !important;
        min-width: 0
    }

    #r--masonry-theme .r--author.r--name-empty {
        padding-right: 3px;
        min-width: 0
    }

        #r--masonry-theme .r--author.r--name-empty .r--avatar-default {
            margin-right: 0 !important
        }

#r--masonry-theme .r--author-icon span {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex
}

#r--masonry-theme .r--avatar-default, #r--masonry-theme .r--stars-author .img {
    float: left;
    width: 25px;
    height: 25px;
    line-height: 25px;
    margin-right: 7px !important
}

#r--masonry-theme .r--no-author .r--avatar-default {
    margin-right: 0 !important
}

#r--masonry-theme .r--star-head {
    width: 100%
}

    #r--masonry-theme .r--star-head .r--stars {
        float: left
    }

    #r--masonry-theme .r--star-head svg.verified {
        margin: 2px 0 0 10px
    }

    #r--masonry-theme .r--star-head .r--stars-item {
        float: left
    }

#r--masonry-theme .r--rate {
    float: left;
    margin-right: 5px;
    padding: 1px 5px;
    border-radius: 3px;
    text-align: center;
    line-height: 100%;
    background: #ffb102;
    color: #fff;
    font-weight: 700
}

#r--masonry-theme li.r--img-load {
    background: #f2f2f2 !important
}

#r--masonry-theme .body-review, #r--masonry-theme .r--content-reply, #r--masonry-theme .r--content-review, #r--masonry-theme .r--image-items {
    text-align: left
}

#r--masonry-theme .attribute-review.photos-verified {
    float: left
}

#r--masonry-theme .r--write-input .r--warning {
    border: 1px solid #db2020;
    outline: none
}

@media only screen and (min-width:500px) {
    #r--masonry-theme .r--title-filter {
        margin-right: 11px
    }

        #r--masonry-theme .r--title-filter li {
            margin-right: 8px
        }

    #r--masonry-theme .border-modal {
        width: 375px
    }
}

#r--masonry-theme #show-modal:hover, #r--masonry-theme .r--dots-item, #r--masonry-theme .r--helpul-item svg:hover, #r--masonry-theme .r--show-more:hover, #r--masonry-theme .r--submit-form:hover, #r--masonry-theme .r--write-input svg:hover, #r--masonry-theme select:hover {
    cursor: pointer
}

#r--masonry-theme .v--modal-box .flag {
    width: 15px
}

#r--masonry-theme .r--header-empty {
    float: left;
    padding-bottom: 20px
}

    #r--masonry-theme .r--header-empty .r--flex-center .r--star-block {
        margin-top: 0 !important
    }

#r--masonry-theme .r--text-empty {
    float: left;
    text-align: center;
    padding-top: 20px;
    margin-top: 10px;
    width: 100%;
    border-top: 1px solid #f2f2f2
}

    #r--masonry-theme .r--text-empty.r--text-empty-850 {
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        border-top: none;
        padding-top: 0;
        margin-top: 55px
    }

    #r--masonry-theme .r--text-empty .r--text-btn-write {
        cursor: pointer;
        font-weight: 700;
        text-decoration: underline
    }

#r--masonry-theme #show-modal {
    display: inline-block;
    border: 1px solid transparent;
    padding: 0 10px;
    height: 33px;
    border-radius: 3px;
    font-weight: 700;
    position: relative
}

    #r--masonry-theme #show-modal .r--loading-write {
        width: 100%;
        height: 100%;
        background: hsla(0,0%,100%,.8)
    }

        #r--masonry-theme #show-modal .r--loading-write img {
            width: 20px
        }

    #r--masonry-theme #show-modal svg {
        vertical-align: middle
    }

    #r--masonry-theme #show-modal .r--text-write {
        margin-left: 8px;
        line-height: 31px
    }

#r--masonry-theme .r-icon--check {
    margin-left: 7px !important
}

#r--masonry-theme .r--text-photo {
    font-weight: 700
}

#r--masonry-theme .r--reply-modal .r--form-top .r--title-form {
    position: absolute;
    top: 12px;
    width: calc(100% - 36px);
    padding-bottom: 5px;
    background: #fff
}

#r--masonry-theme .r--popover-setting {
    float: left;
    width: 100%
}

    #r--masonry-theme .r--popover-setting .r--row-setting {
        float: left;
        width: 100%;
        margin-bottom: 10px
    }

    #r--masonry-theme .r--popover-setting label {
        float: left;
        width: 100px;
        margin-right: 5px
    }

    #r--masonry-theme .r--popover-setting .el-slider__runway, #r--masonry-theme .r--popover-setting input {
        float: left;
        width: calc(100% - 110px)
    }

#r--masonry-theme .el-switch {
    margin-left: 20px
}

#r--masonry-theme .r--loading {
    margin: 20px;
    float: left
}

#r--masonry-theme .r--icon-filter, #r--masonry-theme .r--icon-sortby {
    margin-right: 7px
}

@media only screen and (max-width:900px) {
    #r--masonry-theme .r--rate-list-setting, #r--masonry-theme .r--rate-list-setting > span {
        float: left;
        width: 100%
    }

    #r--masonry-theme .r--header-empty .r--overview-left {
        padding: 7px 0
    }

    #r--masonry-theme .r--header-empty {
        width: 100%
    }

    #r--masonry-theme .v--modal-box.r--modal::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 4px !important
    }

    #r--masonry-theme .v--modal-box.r--modal::-webkit-scrollbar-thumb {
        border-radius: 5px;
        border: 2px solid #c2c2c2 !important;
        background: #c2c2c2 !important
    }
}

#r--masonry-theme .r--img-not-found {
    margin-top: 40px;
    background: unset
}

    #r--masonry-theme .r--img-not-found p {
        margin-top: 20px;
        font-size: 1.2em
    }

#r--masonry-theme #r--review-theme .r--mobile-item {
    position: relative;
    min-height: 20px
}

    #r--masonry-theme #r--review-theme .r--mobile-item img {
        position: absolute;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%)
    }

@media only screen and (max-width:600px) {
    #r--masonry-theme .product-widget__review .review-item .review-number-widget {
        margin-left: 3px !important
    }

    #r--masonry-theme .r--masonry-theme .r--reply-review {
        margin-left: 5px !important
    }

    #r--masonry-theme #r--review-theme {
        max-width: 100%
    }

        #r--masonry-theme #r--review-theme .r--grid .r--author {
            max-width: 90%
        }

    #r--masonry-theme .r--write-cancel {
        margin-bottom: 10px
    }
}

#r--masonry-theme .icon-close-popover {
    width: 12px;
    height: 12px;
    margin-bottom: 10px;
    float: right;
    cursor: pointer
}

#r--masonry-theme .opacity-class {
    opacity: .2 !important
}

#r--masonry-theme .r--setting-left {
    float: left;
    position: relative
}

#r--masonry-theme .r--setting-right {
    float: right;
    position: relative
}

#r--masonry-theme .r--show-setting {
    border: 1px dashed red
}

    #r--masonry-theme .r--show-setting div.r--avatar-default {
        margin-right: 0 !important
    }

#r--masonry-theme .r--default-theme .r--show-setting .r--like-icon.dislike {
    margin-right: 0
}

#r--masonry-theme .r--reply-form .r--setting-left label {
    margin: 0
}

#r--masonry-theme .r--padding-setting {
    padding-bottom: 10px
}

#r--masonry-theme .r--text-empty-setting {
    position: relative;
    margin-right: 15px
}

#r--masonry-theme .r--show-pen, #r--masonry-theme .r--write-top .r--show-pen {
    display: block
}

#r--masonry-theme .r--empty-noty {
    margin: 0 auto
}

#r--masonry-theme .r--loading-ajax {
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
    left: 0;
    background: hsla(0,0%,100%,.81);
    z-index: 99
}

#r--masonry-theme .r--review-total-widget {
    padding: 5px;
    margin-bottom: 10px
}

    #r--masonry-theme .r--review-total-widget .review-item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    #r--masonry-theme .r--review-total-widget h1 {
        margin: 0 0 5px;
        font-size: 18px
    }

    #r--masonry-theme .r--review-total-widget .r--stars {
        float: left
    }

    #r--masonry-theme .r--review-total-widget .review-number-widget {
        position: relative;
        float: left;
        margin-left: 5px
    }

#r--masonry-theme .r--loading-app-review {
    padding: 100px 0 50px
}

    #r--masonry-theme .r--loading-app-review ul {
        padding-left: 0
    }

@media only screen and (max-width:480px) {
    #r--masonry-theme .sort {
        float: left !important
    }
}

.r--lage #r--masonry-theme .r--grid-item {
    width: calc(20% - 20px) !important
}

.r--tablet #r--masonry-theme .r--grid-item {
    width: calc(33.33% - 20px) !important
}

.r--mobile-plus #r--masonry-theme .r--grid-item {
    margin: 0 10px 20px;
    width: calc(50% - 20px) !important
}

.r--mobile #r--masonry-theme .r--filter-review .r--filter-wrapper {
    float: left;
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 5px;
    margin-bottom: 10px
}

    .r--mobile #r--masonry-theme .r--filter-review .r--filter-wrapper .r--filter, .r--mobile #r--masonry-theme .r--filter-review .r--filter-wrapper .r--sortBy {
        float: left
    }

    .r--mobile #r--masonry-theme .r--filter-review .r--filter-wrapper .r--sortBy {
        margin-right: 10px;
        margin-bottom: 10px
    }

    .r--mobile #r--masonry-theme .r--filter-review .r--filter-wrapper .r--filter {
        margin-bottom: 10px
    }

.r--desktop #r--masonry-theme .r--rateList tr:hover {
    cursor: pointer
}

.r--desktop #r--masonry-theme .r--tools-tip {
    position: relative;
    cursor: pointer;
    float: left
}

    .r--desktop #r--masonry-theme .r--tools-tip img, .r--desktop #r--masonry-theme .r--tools-tip svg {
        vertical-align: middle
    }

    .r--desktop #r--masonry-theme .r--tools-tip:hover .text {
        display: block
    }

.r--desktop #r--masonry-theme .r--verified-review svg {
    fill: #05d92d
}

.r--desktop #r--masonry-theme .r--tools-tip .text {
    background: #fff;
    border-radius: 4px;
    border: 1px solid #ebebeb;
    -webkit-box-shadow: 1px 1px 3px #e6e6e6;
    box-shadow: 1px 1px 3px #e6e6e6;
    font-size: .9em;
    left: 50%;
    padding: 3px 10px !important;
    position: absolute;
    top: -35px;
    text-align: center;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    white-space: nowrap;
    z-index: 999
}

.r--desktop #r--masonry-theme .r--masonry-theme .r--grid {
    margin: 0 -10px
}

.r--desktop #r--masonry-theme .r--masonry-theme .r--grid-item {
    margin: 0 10px 20px;
    width: calc(25% - 20px);
    padding: 0
}

.r--desktop #r--masonry-theme .r--item-body-top {
    margin-top: 14px
}

.r--desktop #r--masonry-theme .r--item-head {
    min-height: 36px
}

.r--desktop #r--masonry-theme .r--showing {
    display: inline-block;
    line-height: 23px
}

.r--desktop #r--masonry-theme .r--grid-item:hover {
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,.16);
    box-shadow: 1px 1px 5px rgba(0,0,0,.16)
}

.r--desktop #r--masonry-theme .r--author {
    margin: 10px 0 0 10px
}

    .r--desktop #r--masonry-theme .r--author.r--author-img {
        margin-left: 0
    }

.r--desktop #r--masonry-theme .r--item-body {
    padding: 0 15px 12px
}

.r--desktop #r--masonry-theme .r--load-more span:hover {
    cursor: pointer;
    text-decoration: underline
}

@media only screen and (max-width:1000px) {
    .r--desktop .r--masonry-theme .r--item-body {
        padding: 0 7.5px 12px 12px
    }
}

@media only screen and (max-width:600px) {
    .r--masonry-theme .r--grid-item {
        min-height: auto
    }

        .r--masonry-theme .r--grid-item .r--author-info {
            width: -webkit-max-content;
            width: -moz-max-content;
            width: max-content;
            max-width: 100%
        }

    .r--masonry-theme .r--item-body .r--like-icon.like {
        margin-right: 5px
    }
}

.r--grid-img .r--2, .r--grid-img .r--3 {
    height: 280px;
    position: relative
}

    .r--grid-img .r--2, .r--grid-img .r--2 div, .r--grid-img .r--3, .r--grid-img .r--3 div {
        background-position: 50% !important;
        background-repeat: no-repeat !important;
        background-size: cover !important
    }

        .r--grid-img .r--3 .r--left {
            border-right: 1px solid #f2f2f2
        }

        .r--grid-img .r--3 .r--left, .r--grid-img .r--3 .r--right {
            width: 50%;
            float: left;
            height: 100%;
            cursor: -webkit-zoom-in;
            cursor: zoom-in
        }

        .r--grid-img .r--3 .r--right {
            border-left: 1px solid #f2f2f2
        }

            .r--grid-img .r--3 .r--right div {
                height: 50%;
                float: left
            }

            .r--grid-img .r--3 .r--right .r--top {
                border-bottom: 1px solid #f2f2f2
            }

            .r--grid-img .r--3 .r--right .r--bottom {
                border-top: 1px solid #f2f2f2
            }

                .r--grid-img .r--3 .r--right .r--bottom .r--more-img {
                    float: left;
                    width: 100%;
                    height: 100%;
                    background: rgba(0,0,0,.4);
                    color: #fff;
                    font-size: 2.2em;
                    text-align: center !important;
                    line-height: 139px;
                    cursor: pointer
                }

        .r--grid-img .r--2 .r--left, .r--grid-img .r--2 .r--right {
            cursor: -webkit-zoom-in;
            cursor: zoom-in;
            float: left
        }

        .r--grid-img .r--2.r--vertial .r--left, .r--grid-img .r--2.r--vertial .r--right {
            width: 50%;
            height: 100%
        }

        .r--grid-img .r--2.r--vertial .r--left {
            border-right: 1px solid #f2f2f2
        }

        .r--grid-img .r--2.r--vertial .r--right {
            border-left: 1px solid #f2f2f2
        }

        .r--grid-img .r--2.r--horizontal .r--left, .r--grid-img .r--2.r--horizontal .r--right {
            width: 100%;
            height: 50%
        }

        .r--grid-img .r--2.r--horizontal .r--left {
            border-bottom: 1px solid #f2f2f2
        }

        .r--grid-img .r--2.r--horizontal .r--right {
            border-top: 1px solid #f2f2f2
        }

.r--more-action {
    background: #fff;
    float: left;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #ebebeb;
    padding: 12px 0;
    position: relative
}

    .r--more-action .r--like .r--icon-dislike .cls-1, .r--more-action .r--like .r--icon-dislike .cls-2, .r--more-action .r--like .r--icon-like .cls-1, .r--more-action .r--like .r--icon-like .cls-2 {
        fill: none;
        stroke: #999;
        stroke-linejoin: round
    }

    .r--more-action .r--icon-reply .cls-2 {
        stroke-linecap: round
    }

    .r--more-action .r--icon-reply .cls-2, .r--more-action .r--icon-reply .cls-4 {
        fill: transparent;
        stroke: #999
    }

    .r--more-action .r--more-action-header {
        float: left;
        width: 100%;
        text-align: center;
        border-bottom: 1px solid #ebebeb;
        padding: 12px 0;
        position: relative
    }

        .r--more-action .r--more-action-header h3 {
            margin: 0
        }

        .r--more-action .r--more-action-header .r--close {
            position: absolute;
            top: 50%;
            right: 12px;
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%)
        }

    .r--more-action .r--like-count, .r--more-action .r--like-icon, .r--more-action .r--like-loading, .r--more-action .r--like-title, .r--more-action .r--like svg {
        float: left;
        line-height: 100%
    }

    .r--more-action .r--icon-reply {
        width: 21.125px;
        margin-top: 1px;
        float: left
    }

    .r--more-action .r--helpul-item span {
        float: left
    }

    .r--more-action .r--like svg {
        width: 15.762px
    }

    .r--more-action .r--like-count {
        margin-left: 5px
    }

    .r--more-action ul {
        float: left;
        width: 100%;
        padding: 10px 18px 15px;
        margin: 0
    }

    .r--more-action li {
        float: left;
        width: 100%;
        margin: 0 !important;
        padding: 15px 0
    }

    .r--more-action svg {
        vertical-align: middle;
        margin-right: 14px
    }

    .r--more-action .r--like {
        margin: 0 !important
    }

        .r--more-action .r--like .dislike svg, .r--more-action .r--like .like svg {
            margin-left: 0
        }

    .r--more-action h3 {
        margin: 0
    }

    .r--more-action .r--close {
        position: absolute;
        top: 50%;
        right: 12px;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%)
    }
